@font-face {
  font-family: "iconfont"; /* Project id 4404813 */
  src: url('iconfont.woff2?t=1774345977404') format('woff2'),
       url('iconfont.woff?t=1774345977404') format('woff'),
       url('iconfont.ttf?t=1774345977404') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-tiktok:before {
  content: "\e600";
}

.icon-youxiang1:before {
  content: "\e625";
}

.icon-whatsapp:before {
  content: "\e97b";
}

.icon-dianhua:before {
  content: "\e633";
}

.icon-dizhi:before {
  content: "\e603";
}

.icon-rili:before {
  content: "\e8b4";
}

.icon-xunjia:before {
  content: "\e61a";
}

.icon-bofang:before {
  content: "\e61d";
}

.icon-shouye:before {
  content: "\e61e";
}

.icon-inquiry-order-copy:before {
  content: "\e646";
}

.icon-jianhao:before {
  content: "\eaf5";
}

.icon-facebook:before {
  content: "\e620";
}

.icon-ins:before {
  content: "\e63c";
}

.icon-linkedin:before {
  content: "\e676";
}

.icon-youguan_youtobe:before {
  content: "\e69e";
}

.icon-tuite:before {
  content: "\e641";
}

.icon-jiahao:before {
  content: "\eaf3";
}

.icon-tubiao-:before {
  content: "\e60d";
}

.icon-tubiao-1:before {
  content: "\e615";
}

.icon-tubiao-2:before {
  content: "\e61c";
}

.icon-zhongguohangtiantubiaoheji-weizhuanlunkuo-:before {
  content: "\e634";
}

.icon-zhongguohangtiantubiaoheji-weizhuanlunkuo-1:before {
  content: "\e632";
}

.icon-24gf-play:before {
  content: "\ea82";
}

.icon-jiantou-left-xian:before {
  content: "\e8cf";
}

.icon-fuwuzhuanyehua:before {
  content: "\e64d";
}

.icon-guanlizhuanyehua:before {
  content: "\e64e";
}

.icon-xiangxiajiantou:before {
  content: "\e630";
}

.icon-youjiantou:before {
  content: "\e65f";
}

.icon-gouwuche:before {
  content: "\e64f";
}

.icon-sousuo:before {
  content: "\e622";
}

.icon-youxiang:before {
  content: "\e672";
}

